# Namco C140 instrument editor

the Namco C140 instrument editor consists of a sample selector and several macros:

# Sample

- **Initial sample**: specifies which sample should be assigned to the instrument, or the first one in the sequence.
- **Use sample map**: enables mapping different samples to notes.

# Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Panning (left)**: output level for left channel.
- **Panning (right)**: output level for right channel.
- **Pitch**: fine pitch.
- **Phase Reset**: trigger restart of sample.